[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# LRSObjectResToText

## Declaration

Source position: lresources.pp line 504

`procedure LRSObjectResToText(`
`Input: TStream;`
`Output: TStream;`
`var OriginalFormat: TLRSStreamOriginalFormat`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .